﻿body   
{
    background-color: #000000;
    background-repeat: repeat;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 12px;
    line-height: 21px;
    color: #787878;
    
}


.header_bg
{
    background-image:url(/images/FFS_WEB_HEAD_BG.png);  
    background-repeat:repeat; 
    border-bottom:solid 1px black;
}


.heading 
{
}

.heading .h1
{ 
    font-size:large;
}

.company_name
{
    font-size:large;
    color:#ed9900;
}

.login_table
{
    width:550px; 
    float:left; 
    padding: 0 1PX 0 0;
    border-collapse:collapse; 
    border-color:Gray;
    border-style:solid;
}